{
  "name": "save/manager/resource/timecard/save.json",
  "save": [
    {
      "table": "timec"
    }
  ],
  "delete": [
    {
      "table": "timec"
    }
  ],
  "run_script": [
    {
      "table": "timec",
      "run_save_script": false,
      "script_field": [
        "timec_end_time"
      ]
    }
  ]
}
